<header class="c-header u-color-bg:g1 {{ spaceAfter }}">

    <div class="c-header__row c-header__row--top u-color-bg:primary u-color-c:white">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    &nbsp;
                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--center">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:2">
                    {% include "@logo" %}
                </div>
                <div class="o-grid__col:10">
                    {% include "@site-header" %}
                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--bottom">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    {% include "@menu-main" %}
                </div>
            </div>
        </div>

    </div>

</header>
